html, body {
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
	background:		#464646;
  	font-smooth: 	always;
	height:			100%;

/*----------------- Slider ----------------*/
	scrollbar-base-color: #505050;
	scrollbar-arrow-color: #888888;
	scrollbar-3dlight-color: #464646;
	scrollbar-darkshadow-color: #464646;
	scrollbar-face-color: #606060;
	scrollbar-highlight-color: #888888;
	scrollbar-shadow-color: #888888;
	scrollbar-track-color: #505050;
}
/*----------------- Common parameters ----------------*/
*:focus 
{
	-moz-outline:	0px;
	outline:		none;
}
a 
{
	outline:			none;
	text-decoration:	none;
	-moz-user-select:	none;
	-moz-outline:		0px;
}
*:focus { -moz-outline:	0px; outline:none; }
/*--------------------- Top Part Styles-------------------*/
.table_center 
{
	margin: 0 auto;
	width:	822px;
}
.top_line {
	background:	url(../images/pic_Top_Line.gif) no-repeat;
	width:		822px;
	height:		22px;
}
.header_picture {
	background:	url(../images/pic_Header.jpg) no-repeat;
	width:		822px;
	height:		157px;
}
.menu_line {
	background:	url(../images/pic_menu_back.jpg) no-repeat;
	width:		822px;
	height:		29px;
}
/*------------------- Midle part styles ------------------*/
.middle_part_place_holder{
	width:		822px;
	margin:		0 auto;
	position:	relative;
}
/*------------------- Midle part common styles ------------------*/
.main_picture {
	background:	url(../images/pic_Main.jpg) no-repeat;
	width:		800px;
	height:		330px;
}
.middle_part {
	width:		822px;
	height:100%;
}
.vertical_line_left {
	background: url(../images/pic_vLine_Left_Top.jpg) no-repeat top;
	width: 11px;
	vertical-align: bottom;
}
.vertical_line_right {
	background: 	url(../images/pic_vLine_Right_Top.jpg) no-repeat top;
	width:			11px;
	vertical-align: bottom;
}
.inner_background {
	background: url(../images/pic_inner_field_back.jpg) no-repeat top;
}
.inner_background_color {
	background-color:#ede4da;
}
/*----------------- Sub Menu styles ---------------------*/
.sub_menu_line {
	padding:		0px 0px 0px 0px;
	width:			195px;
	height:			25px;
	text-align:		center;
	vertical-align:	middle;
}
.sub_menu_top {
	background: url(../images/pic_sub_menu_top.jpg) no-repeat top;
}
.sub_menu_middle {
	background: url(../images/pic_sub_menu_middle.jpg) top;
	width: 195px;
}
/*---------------- Sub menu pictures ------------------*/
.sub_menu_picture_Downloads {
	background: url(../images/pic_left_Download.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_HowToPlay {
	background: url(../images/pic_left_HowtoPlay.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_Support {
	background: url(../images/pic_left_Support.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_News {
	background: url(../images/pic_left_News.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_real_money {
	background: url(../images/pic_left_real_money.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_club {
	background: url(../images/pic_left_club.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_prizes {
	background: url(../images/pic_left_competitions.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_competitions_winners {
	background: url(../images/pic_left_competitions_winners.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_hall_of_fame {
	background: url(../images/pic_left_Hall_of_Fame.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_legends {
	background: url(../images/pic_left_Legend.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_playback {
	background: url(../images/pic_left_Playback.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_promos {
	background: url(../images/pic_left_Promotions.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_cofee {
	background: url(../images/pic_left_Coffee.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_paper {
	background: url(../images/pic_left_Paper.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_paper_license {
	background: url(../images/side_license_agreement.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_picture_screenshots {
	background: url(../images/pic_left_Screenshots.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}


.sub_menu_picture_shop {
	background: url(../images/pic_left_shop.jpg) no-repeat top;
	width:	195px;
	height:	310px;
}
.sub_menu_backgr_install_button
{
	position:relative;overflow:hidden;
	width:					195px;
	height:					328px;
}
/*---------------- Chapter text backgrounds ------------------*/
.content_text_back_HowToPlay {
	background: url(../images/pic_back_HowtoPlay.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_Downloads {
	background: url(../images/pic_back_Download.jpg) no-repeat bottom right;
	/*margin-right: 15px;*/
}
.content_text_back_Support {
	background: url(../images/pic_back_Support.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_News {
	background: url(../images/pic_back_News.jpg) no-repeat bottom right;
}
.content_text_back_real_money {
	background: url(../images/pic_back_real_money.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_club {
	background: url(../images/pic_back_club.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_Promos {
	background: url(../images/pic_back_Promotions.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_faq {
	background: url(../images/billiard_FQ_bgr.gif) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_competitions {
	background: url(../images/pic_back_competition.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_competitions_winners
{
	background: url(../images/pic_back_competitions_winners.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_gameplayback {
	background: url(../images/pic_back_Playback.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_hall_of_fame {
	background: url(../images/pic_back_Hall_of_Famel.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_legends {
	background: url(../images/pic_back_Legend.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_shop {
	background: url(../images/pic_back_Shop.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_underconst {
	background: url(../images/pic_back_under_construction_2.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_cofee {
	background: url(../images/pic_back_Coffee.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_license {
	background: url(../images/back_license_agreement.jpg) no-repeat bottom right;
	margin-right: 15px;
}
.content_text_back_screenshots {
	background: url(../images/pic_back_Screenshots.jpg) no-repeat bottom right;
	margin-right: 15px;
}

/*----------------------- Chapter icons ---------------------*/
.content_icon_news {
	background: url(../images/icon_news.gif) no-repeat top;
}
.content_icon_download {
	background: url(../images/icon_download.gif) no-repeat top;
}
.content_icon_8ball_rules {
	background: url(../images/icon_8ball_rules.gif) no-repeat top;
}
.content_icon_9ball_rules {
	background: url(../images/icon_9ball_rules.gif) no-repeat top;
}
.content_icon_snooker_rules {
	background: url(../images/icon_snooker_rules.gif) no-repeat top;
}
.content_icon_rotation_rules {
	background: url(../images/icon_rotations_rules.gif) no-repeat top;
}
.content_icon_support {
	background: url(../images/icon_support.gif) no-repeat top;
}
.content_icon_real_money {
	background: url(../images/icon_real_money.gif) no-repeat top;
}
.content_icon_club_privacy {
	background: url(../images/icon_license_agreement.gif) no-repeat top;
}
.content_icon_club_license {
	background: url(../images/icon_privacy_policy.gif) no-repeat top;
}
.content_icon_club_points {
	background: url(../images/icon_club_points.gif) no-repeat top;
}
.content_icon_club_chalk {
	background: url(../images/icon_club_chalk.gif) no-repeat top;
}
.content_icon_promos {
	background: url(../images/icon_Promotions.gif) no-repeat top;
}
.content_icon_hall_of_fame {
	background: url(../images/icon_Hall_of_Fame.gif) no-repeat top;
}
.content_icon_game_playback {
	background: url(../images/icon_game_playback.gif) no-repeat top;
}
.content_icon_legends {
	background: url(../images/icon_legend.gif) no-repeat top;
}
.content_icon_competitions_winners {
	background: url(../images/icon_Competition.gif) no-repeat top;
}
.content_icon_help {
	background: url(../images/icon_top_FAQ.gif) no-repeat top;
}
.content_icon_ranking {
	background: url(../images/icon_top_rates.gif) no-repeat top;
}
.content_icon_newgames 
{
	background: url(../images/NewGamesCollection/icon_multiplayer_games.gif) no-repeat top;
}
.content_icon_history {
	background: url(../images/BilliardsHistory/icon_Billiards_early-Histor.gif) no-repeat top;
}
.content_icon_screenshots {
	background: url(../images/icon_top_Screenshots.gif) no-repeat top;
}

/*---------------------- Other Chapter title styles ----------------------*/
.content_title_divider{
	background-color:	#d4c5b4;
	height:				1px;
	overflow:			hidden;
}
/*---------------------- Support styles ----------------------*/
.support_cell {
	height:				30px;
	vertical-align:		middle;
}
.support_link {
	text-decoration:underline;
	font-weight:	bold;
	color:			#8c6239;
}
.support_link:hover {
	color:			#362b28;
}
/*.support_link:visited {
	color:			#8c6f8c;
}*/
.support_drop_down{
	width:300px;
	height:20px;
	margin:0px;
	padding:0px;	
	border-style:solid;
	border-width:1px;
	border-color:#777777;
	background-color:#464646;
}
.support_text_field{
	width:298px;
	height:18px;
	margin:0px;
	padding:0px;	
	border-style:solid;
	border-width:1px;
	border-color:#777777;
	background-color:transparent;
}

.text_field{
	width:215px;
	height:18px;
	margin:0px;
	padding:0px;	
	border-style:solid;
	border-width:1px;
	border-color:#9B8A7B;
	/*background-color:transparent;*/
}

/*Created for Galleries/Competitions pages*/
.support_drop_down_specify{
	width:150px;
	height:22px;
	margin:0px;
	padding:0px;	
	border-style:solid;
	border-width:1px;
	border-color:#777777;
}

/*-------------- Three part from Home ----------------*/
.three_part_divider_left {
	background:	url(../images/pic_Three_Left.gif) no-repeat;
	width:		11px;
	height:		343px;
}
.three_part_divider_middle {
	background:	url(../images/pic_Three_Middle.gif) no-repeat;
	width:		11px;
	height:		343px;
}
.three_part_divider_right {
	background:	url(../images/pic_Three_Right.gif) no-repeat;
	width:		11px;
	height:		343px;
}
.three_part_field {
	background:	url(../images/pic_Three_Field.jpg) no-repeat;
	width:		252px;
	height:		343px;
	vertical-align:	top;
}
.three_part_advert_font
{
	font-family:	Verdana;
	font-size:		11px;
	font-style:		normal;
	font-weight:	bold;
	vertical-align:	top;
}
.three_part_link_font
{
	font-family:	Verdana;
	font-size:		10px;
	font-style:		normal;
	font-weight:	bold;
	padding-right:	20px;
	vertical-align:	top;
}
.three_part_newsheader
{
	background:	url(../images/home_News_Header.jpg) top no-repeat;
	width:		252px;
	height:		63px;
}
.three_part_advert1
{
	background:	url(../images/home_Prizes.jpg) top no-repeat;
	width:		252px;
	height:		278px;
}
.three_part_advert2
{
	background:	url(../images/home_Gallery.jpg) top no-repeat;
	width:		252px;
	height:		278px;
}

/*---------------- About part -----------------*/
.home_news_scroll_font
{
	padding: 		0px;
	text-align:		left;
	line-height:	14px;
}
.home_about_font 
{
	padding: 		0px 10px 0px 20px;
	text-align:		left;
	line-height:	14px;
}
.aboutblock_spacer
{
	width:		11px;
}
.aboutblock_infopart
{
	width:			252px;
	vertical-align:	top;
}
.aboutblock_header
{
	background:		url(../images/home_block_Title.jpg) top no-repeat;
	width:			252px;
	height:			24px;
	font-family:	Verdana;
	font-size:		10px;
	font-style:		normal;
	font-weight:	bold;
	padding-left:	19px;
	padding-top:	4px;
	vertical-align:	top;
	color:			#7A7773;
}
.aboutblock_text
{
	text-align:		justify; 
	vertical-align: top;
}
.aboutblock_picture
{
	width:		178px;
	height:		124px;
	background-position: top center;
}
.aboutblock_picture_1 
{
	background:	url(../images/pic_home_3D.jpg) top no-repeat;
}
.aboutblock_picture_2 
{
	background:	url(../images/pic_home_download.jpg) top no-repeat;
}
.aboutblock_picture_3 
{
	background:	url(../images/pic_home_shot.jpg) top no-repeat;
}
.aboutblock_cell_1 
{
	height:		40px;
	padding: 0px 0px 0px 20px;
	text-align:left;
}
.aboutblock_cell_2 
{
	padding: 7px 15px 0px 20px;
	text-align:left;
}

/*---------------- Footer part -----------------*/
.footer_top {
	background:	url(../images/pic_Footer_Top.gif) no-repeat;
	width:			822px;
	height:			33px;
	vertical-align:	middle;
	text-align:		center;
}
.footer_middle {
	background:	url(../images/pic_Footer_Middle.gif) no-repeat;
	position:relative; overflow:hidden;
	width:		822px;
	height:		65px;
	text-align:	center;
}
.footer_middle IMG { margin-right:10px; }
.footer_bottom {
	background:	url(../images/pic_Footer_Bottom.gif) no-repeat;
	width:		822px;
	height:		27px;
	text-align:		center;
}
/*---------------- Text styles -----------------*/
.main_font {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	color: #362b28;
}
.top_line_font {
	color: #737373;
	padding: 0px 12px 0px 17px;
}
.header_line_font {
	color:			#a0aa96;
	text-decoration:underline;
	font-weight:	bold;
	position:		relative;
	left:			5px;
	bottom:			10px;
}
.header_line_font:hover {
	color:			#ffffff;
}
/*---------------- Sub menu text styles -----------------*/
.sub_menu_font, .sub_menu_font:link, .sub_menu_font:active, .sub_menu_font:visited, .sub_menu_font:hover 
{
	-moz-user-select: none;
	text-decoration:underline;
	color:			#003663;
}

.sub_menu_font:hover 
{
	color:			#2b79bb;
}

.sub_menu_font_selected, .sub_menu_font_selected:link, .sub_menu_font_selected:active, .sub_menu_font_selected:visited, .sub_menu_font_selected:hover 
{
	-moz-user-select: none;
	text-decoration: none;
	color:			#003663;
}

/*---------------- Content text styles -----------------*/
.content_title_font{
	color: 			#8c6239;
}
.title_1{
	font-family:Arial;
	font-size:	18px;
	color: 		#b57d25;	
}
.title_2{
	font-family:	Arial;
	font-size:		18px;
	color: 			#b57d25;	
}
.content_text{	
	text-align:		left;
	padding: 		5px 0px 20px 0px;
	line-height:	16px;	
}
.content_text_specify
{
	text-align:		left;
	padding: 		0px;
	line-height:	normal;
	color:			#790000;
}
.content_text_subtitle_font{
	font-weight:	bold;
	color:			#790000;
	line-height:	18px;	
}
.content_text_subtitle_font_spaced{
	font-weight:	bold;
	color:			#790000;
	line-height:	25px;
}
.home_link_1_font {
	color:			#9e0039;
	text-decoration:underline;
	position:		relative;
	bottom:			4px;
}
.home_link_2_font {
	color:			#9e0039;
	text-decoration:underline;
	line-height:	16px;
}
.footer_menu_font {
	text-decoration:underline;
	color:			#9c9c9c;
}
.footer_menu_font:hover {
	color:			#ffffff;
}
.footer_bottom_font {
	font-size:	10px;
	color:		#555555;
}
/*---------------- License agreement styles -----------------*/
    DIV.AgreementContent {
        padding: 0px 5px 5px 20px;position:relative;font-family:Verdana; font-size:11px; 
    }
    P.agreement { margin: 7px 0 0 0; padding:0;position:relative; }
    OL.agreement { margin: 7px 0 0 20px; padding:0 1px; }
    LI.agreement { margin:4px 0 0 0; padding:0; }
    DIV.InnerListItem { margin: 3px 0 0 29px;position:relative; }
    SPAN.ListItemNum {position:absolute; left:-29px;}

/*---------------- End Of License agreement styles -----------------*/

/*---------------- Content pages (html) added by Michael-----------------*/
.border_brown
{
	border-style:solid; 
	border-width:1px; 
	border-color:#c4ae99;
}
.background_brown
{
	background-color:#e3d0bd;
}
.background_brown_light
{
	background-color:#e4dcd3;
}
.background_brown_light1
{
	background-color:#e6dacd;
}
.place_icon_rank
{
	width: 	 16px;
	height:	 16px;
	background-repeat: no-repeat;
	background-position:center;
}
.place_icon_gamesign
{
	width: 	 20px;
	height:	 20px;
	background-repeat: no-repeat;
	background-position:left;
}
.link_for_content
{
	color:				#9e0039;
	text-decoration:	underline;
}
.important_text
{
	width:					auto;
	margin-left:			4%;
	margin-right:			3%;
	height:					auto;
	border-bottom-style:	solid;
	border-top-style:		solid;
	border-top-color:		#c4ae99;
	border-top-width:		1px;
	border-bottom-color:	#c4ae99;
	border-bottom-width:	1px;
	padding: 				5px 10px 5px 10px;
	position:				relative; 
	overflow:				hidden;
}
.small_table_text 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;	
}
.faq_block
{
	background:				url(../Images/billiard_FQ_paragraph.gif);
	background-position:	left top;
	background-repeat:		no-repeat;
	padding-left:			32px;
	margin-bottom:			20px;
}

.backgr_install_button
{
	background:				url(../Images/btn_Download_billiard_1.gif);
	width:					100px;
	height:					100px;
	background-position:	left top;
	background-repeat:		no-repeat;
}

.backgr_install_button:hover
{
	background:				url(../Images/btn_Download_billiard_2.gif);
}
.backgr_install_steps		/* DOWNLOAD PAGE */
{
	background:				url(../Images/billiard_install_steps.jpg);
	height:					630px;
	background-position:	left top;
	background-repeat:		no-repeat;
}
.download_step_block
{
	background:				url(../Images/billiard_content_header.gif);
	background-position:	left top;
	background-repeat:		no-repeat;
	margin-left:			258px;
	width:					292px;
	vertical-align:			top;
	text-align:				left;
}
.download_step_block_title_1
{
	height:			20px;
	font-family:	Arial;
	font-weight:	bold;
	font-size:		16px;
	color: 			#b57d25;
	margin-top:		6px;
	margin-bottom:	10px;
}
.download_link, download_link:link, download_link:active, download_link:visited {
	color:#007700; 
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}
.download_link:hover {
	color:#cc6633;
}
.backgr_newmember_steps
{
	background:				url(../Images/billiard_newmember_steps.jpg);
	height:					987px;
	background-position:	left top;
	background-repeat:		no-repeat;
}
.newmember_step_block
{
	background:				url(../Images/billiard_content_header.gif);
	background-position:	left top;
	background-repeat:		no-repeat;
	margin-left:			340px;
	width:					210px;
	vertical-align:			top;
	text-align:				left;
}
/*---------------- End of Content pages (html) --------------------------*/

.support_submitform_field {
	border: solid 1px #d2b48c;
	background-color: #faebd7;
}
.support_submitform_button {
	border: solid 2px #d2b48c;
	background-color: #e0dfe3;
	outline:		  none;
}
.backgr_img_underconstr{
	background: url(../Images/pic_Under_Construction.gif) no-repeat;
	background-position:right bottom;
	height:117px;
}

.picture_title {
	color:			#003663;
	font-weight:	bold;
	line-height:	normal;
}

/***************************Galleries styles *****************************/
.button_up
{
	background:url(../Images/but_arrow_up_enable.gif) no-repeat;
	width:20px;
	height:20px;
	border:0px;
} 

.button_up:hover
{
	background-image:url(../Images/but_arrow_up_over.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	border:0px;
} 

.button_up:visited 
{
	background-image:url(../Images/but_arrow_up_pressed.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	border:0px;
} 

.button_down
{
	background:url(../Images/but_arrow_down_enable.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	border:0px;
} 

.button_down:hover
{
	background-image:url(../Images/but_arrow_down_over.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	border:0px;
} 

.button_down:visited 
{
	background-image:url(../Images/but_arrow_down_pressed.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	border:0px;
} 

.button_executer
{
	background-image:url(../Images/button_1_enable.gif);
	background-repeat:no-repeat;
	border:0px;
}

.button_executer:hover
{
	background-image:url(../Images/button_1_over.gif);
	background-repeat:no-repeat;
	border:0px;
}

.button_executer:visited
{
	background-image:url(../Images/button_1_pressed.gif);
	background-repeat:no-repeat;
	border:0px;
}

.button2_executer
{
	background-image:url(../Images/button_2_enable.gif);
	background-repeat:no-repeat;
	border:0px;
}

.button2_executer:hover
{
	background-image:url(../Images/button_2_over.gif);
	background-repeat:no-repeat;
	border:0px;
}

.button2_executer:visited
{
	background-image:url(../Images/button_2_pressed.gif);
	background-repeat:no-repeat;
	border:0px;
}

.sub_content_layer
{
	margin-top:2px; 
	border:0px; 
	width:535px; 
	height:80px;
	vertical-align:middle;
}

.picture_layer
{
	background:url(../Images/picture_frame.jpg); 
	background-repeat: no-repeat;
	background-position:left top;
	width:183px; 
	height:219px; 
	cursor:pointer;
	overflow:hidden; 
	position:relative;
}

.legends_picture_layer
{
	background:url(../Images/picture_frame_legend.jpg); 
	background-repeat: no-repeat;
	background-position:left top;
	width:183px; 
	height:219px; 
	cursor:pointer;
	overflow:hidden; 
	position:relative;
}

.big_picture_layer
{
	background:url(../Images/picture_frame_big.jpg); 
	background-repeat:no-repeat;
	background-position:left top;
	width:420px; 
	height:497px; 
}

.big_legends_picture_layer
{
	background:url(../Images/picture_frame_legend_big.jpg); 
	background-repeat:no-repeat;
	background-position:left top;
	width:420px; 
	height:497px; 
}

.button_link
{
	background-color:Transparent;
	font-family:Arial;
	font-size:13px;
	border:0px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}

.button_link_selected
{
	font-weight:bold;
	color:#9e0039;
	cursor:text;
	text-decoration:none;
}

/*
.button_link:hover
{
	background-color:Transparent;
	font-family:Arial;
	font-size:13px;
	border:0px;
	text-decoration:underline;
	text-align:center;
	cursor:pointer;
}

.button_link:visited
{
	background-color:Transparent;
	font-family:Arial;
	font-size:13px;
	border:0px;
	text-decoration:underline;
	text-align:center;
	color:#9e0039;
	cursor:pointer;
}
*/

.button_prev_page
{
	background-image:url(../Images/but_prev_page_enable.gif);
	background-repeat:no-repeat;
	width:15px;
	height:13px;
	border:0px;
	vertical-align:text-top;
}

.button_prev_page:hover
{
	background-image:url(../Images/but_prev_page_over.gif);
	background-repeat:no-repeat;
	width:15px;
	height:13px;
	border:0px;
	vertical-align:text-top;
}

.button_prev_page_disabled
{
	background-image:url(../Images/but_prev_page_pressed.gif);
	background-repeat:no-repeat;
	width:15px;
	height:13px;
	border:0px;
	vertical-align:text-top;
	cursor:text;
}

.button_prev_block
{
	background-color:Transparent;
	border:0px;
	margin-right:3px;
	margin-left:3px;
	font-size:20px;
	font-family:Arial;
	cursor:pointer;
	color:#999590;
}

.button_prev_block_disabled
{
	background-color:Transparent;
	border:0px;
	font-size:20px;
	font-family:Arial;
	cursor:text;
	color:#999590;
	margin-right:3px;
	margin-left:3px;
}

.button_next_page
{
	background-image:url(../Images/but_next_page_enable.gif);
	background-repeat:no-repeat;
	width:15px;
	height:13px;
	border:0px;
	vertical-align:text-top;
}

.button_next_page:hover
{
	background-image:url(../Images/but_next_page_over.gif);
	background-repeat:no-repeat;
	width:15px;
	height:13px;
	border:0px;
	vertical-align:text-top;
}

.button_next_page_disabled
{
	background-image:url(../Images/but_next_page_pressed.gif);
	background-repeat:no-repeat;
	width:15px;
	height:13px;
	border:0px;
	vertical-align:text-top;
	cursor:text;
}

.button_next_block
{
	background-color:Transparent;
	border:0px;
	margin-right:3px;
	margin-left:3px;
	font-size:20px;
	font-family:Arial;
	cursor:pointer;
	color:#999590;
}

.button_next_block_disabled
{
	background-color:Transparent;
	border:0px;
	font-size:20px;
	font-family:Arial;
	cursor:text;
	color:#999590;
	margin-right:3px;
	margin-left:3px;
}

.slate_layer
{
	background-image:url(../Images/icon_Slate.gif);
	background-repeat:no-repeat;
	background-position:center top;
	width:23px;
	height:20px;
	text-align:center;
	vertical-align:top;
	margin-left:128px;
	margin-top:-18px;
	z-index:100;
	position:relative;
	overflow:hidden;
}

.slate_text
{
	font-family:Arial;
	font-size:12px;
	color:White;
	font-weight:bold;
	vertical-align:bottom;
	margin-top: 3px;
}

.center_horizontal_image
{
	display: table-cell;
    vertical-align: middle;
    text-align:center;
    width:150px;
    height:150px;
}

.big_center_horizontal_image
{
	display: table-cell;
    vertical-align: middle;
    text-align:center;
    width:350px;
    height:350px;
}

.ActiveTab
{
	background-image:url(../Images/Tab_Active.gif);
	background-repeat:no-repeat;
	background-position:center middle;
	width:104px;
	height:26px;	
	border:0;
	font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
	color:#362B28;
	text-align:left;
	cursor:pointer;
}

.InactiveTab
{
	background-image:url(../Images/Tab_Inactive.gif);
	background-repeat:no-repeat;
	background-position:center middle;
	width:104px;
	height:26px;	
	border:0;
	font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
	color:#8B6F68;
	text-align:left;
	vertical-align:text-bottom;
	padding-top:4px;
	cursor:pointer;
}

/*----- Alex -----------------------------*/
/*----------- Billiards History ---------------------------*/
.billiardsHist
{
	width:540px;
	position:relative;overflow:hidden;
}
.billiardsHist .topBox 
{
	font-weight:bold; 
	height:316px;
	line-height:20px; font-size:12px;
	position:relative;overflow:hidden;
	background:url(../Images/BilliardsHistory/map_Billiards_early-History.jpg) no-repeat center top;
}
.billiardsHist .bottomBox
{
	font-weight:bold; 
	height:457px;
	line-height:18px; font-size:11px;
	position:relative;overflow:hidden;
	background:url(../Images/BilliardsHistory/back_Billiards_early-Histor.jpg) no-repeat center top;
}
.billiardsHist .bottomBox UL { margin:15px 25px 0 50px; padding:0;} 
.billiardsHist .bottomBox LI { margin:10px 0; } 

/*----------- New Games Collection ---------------------------*/
.newgames
{
	width:540px;
	position:relative;overflow:hidden;
	margin-left:20px;
	border:solid 0px red;
	color:#A0420E; font-family:Verdana; font-size:11px; line-height:16px; text-align:justify;
}
.newgames .games
{
	position:relative;overflow:hidden; margin:15px 0;
	background:url(../Images/NewGamesCollection/games_multiplayer_games.jpg) no-repeat center top;
	width:540px; height:583px; 
}
.newgames .games DIV.n, .newgames .games DIV.t  
{
	position:relative;overflow:hidden;float:left;
	width:134px;height:20px; margin-top:58px;
	color:#A1410F; font-weight:bold; text-align:center; font-size:12px;
}
.newgames .games DIV.t { margin-top:96px; }
.newgames .headers 
{
	margin:0;position:absolute;top:0px;left:0px;width:540px;height:50px;
	color:#996533;
}
.newgames .headers DIV { position:relative;float:left;overflow:hidden;font-weight:bold;font-size:13px; 
	margin:12px 0px 10px 2px;width:132px; text-align:center;
}